import Api,{ HttpResponse, Result } from './../utils/request';


class UserServices{

    static async LoginAsync(userId:number):Promise<HttpResponse>{
        let msg = {EmployeeId:userId}
        return Api.Post("admin_get_GetErpLoginInfoByUid",msg)
    }
}
export default UserServices;